/*
 Theme Name:   Ausure Port Melbourne
 Description:  Ausure Port Melbourne theme based on Sapphire WP Theme
 Author:       Axiom IT
 Author URI:   http://www.axiomit.com.au/
 Template:     sapphire-wp
 Version:      1.0.0
 Text Domain:  ausure
*/

@import url("../sapphire-wp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* sample style change */
/* Extra margin on the logo to vertically center it */
#logo {
    margin: 28px 0;
}

#page-header {
    background: #484F5E url(img/bg-page-header-faces.jpg) top center no-repeat !important;
}

.headline span, .headline-2 span {
    border-bottom: 6px solid #1c8383 !important;
}

.choose {
    padding-bottom: 2%;
}

    .choose h3 {
        color: #fff;
        margin-top: 4%;
    }

    .choose .ewf-span4 {
        margin-top: 7%;
    }

    .choose .btn-green-dark {
        background-color: #c7b181;
    }

.page-id-195 #content {
    padding-bottom: 0;
}

/* Homepage button*/
.btn {
    border: none;
    background-color: #1c8383;
    color: #fff !important;
    margin-top: 10px;
}

.page-id-201 .btn {
    background-color: #c7b181;
}

.btn-black {
    background-color: #484f5e !important;
}

.mission {
    margin-bottom: -6px !important;
}

.parent-pageid-201 .icon-box-content h3 {
    color: #fff;
}


.team h3 {
    border-bottom: none;
    font-size: 20px;
    margin-bottom: 5px;
}

    .team h3 span {
        border-bottom: none;
    }

.divider.single-line {
    margin: 0;
}

.team-member h3, .team-member p {
    display: none;
}

.team-member {
    padding-bottom: 0;
}

    .team-member img {
        width: 100%;
        margin-bottom: 5px;
    }

.cta a {
    background-color: #484f5e;
}

    .cta a:hover {
        opacity: 0.8;
    }

    .cta a[href="#showform"] {
        background-color: #1c8383;
    }

.parent-pageid-201 .ewf-full-width-section {
    margin-top: 40px;
    margin-bottom: -110px;
}

    .parent-pageid-201 .ewf-full-width-section h3.headline {
        text-align: center;
        max-width: 100%;
        font-size: 30px;
        border: none;
    }

    .parent-pageid-201 .ewf-full-width-section h3 span {
        border: none;
    }

#footer-top .widget:first-child {
    padding-top: 30px;
}

#footer-top .widget:last-child {
    padding-bottom: 30px;
}

/* Bold the last top menu item */
ul#menu > li:last-child {
    font-weight: bold;
}

/* fix up the line height of the icon boxes on the insurance page so that 
   double lines look good */
.page-id-201 .icon-box-content h3 {
    line-height: 22px;
}

.hidden {
    display: none;
}

.page-id-634 #content {
    padding-bottom: 0 !important;
}

/* footer style */
#footer .widget-title {
    color: #004b36;
}

#footer .widget a {
    color: #c7b181;
}

#footer .ewf_widget_latest_posts ul p + p a {
    color: #a9aead;
}

#footer-bottom-widget-area-1 {
    margin-top: 1.8%;
}

#footer .ewf_widget_social_media a.social-icon i {
    color: #fff;
}

#footer-middle-widget-area-1 {
    margin-bottom: 0;
}

#text-5, #nav_menu-4 {
    display: inline-block;
}

    #nav_menu-4 ul li {
        display: inline-block;
    }

#footer #nav_menu-4 ul li a {
    color: #ffffff;
    padding: 0 0 0 10px;
}

#text-5 {
    margin-bottom: 0;
}

#footer .widget-title span {
    border-bottom: 2px solid #1c8383 !important;
}

/* Gravity Forms */
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
    font-weight: normal;
}

body .gform_wrapper .gform_footer input[type=submit] {
    background-color: #1c8383;
    border: none;
    color: #fff;
    padding: 6px 33px;
    line-height: 20px;
}


/* Squares on list item */
ul.square li:before {
    color: #1c8383;
}

body .home-insurance a {
    color: #474D5D;
}

.home-insurance h2 { color: #1c8383; text-transform: uppercase; }

/* homepage slider styles */
.tp-caption.largetealbg { font-size: 30px; }
.caption.sub-title { font-size: 24px; }
.tp-simpleresponsive .tp-caption.text-2 { font-size: 18px; }
.caption span { color: #1c8383;  }
.tp-bullets.simplebullets.round .bullet { background-color: #1c8383; }
@media (max-width: 768px) {


    #footer-bottom .ewf-span6 {
        text-align: center;
    }
}





/* ==========================================================================
   #Responsive
   ========================================================================== */
   
/* #Large Display
   ========================================================================== */
   	
	@media (min-width: 1400px) {
		
		
	}

/* #Smaller then 1024px width
   ========================================================================== */
	
	@media (max-width: 1024px) {

		
	}

/* #Tablet (Portrait)
   ========================================================================== */

	@media (min-width: 768px) and (max-width: 979px) {
	
		.mission img { padding-top: 20px; }
	}
	
/* #Mobile (Portrait and Landscape )
   ========================================================================== */
	
	@media (max-width: 767px) {
	    
		.mission img { display: none; }
        #logo img  { width: 220px; }
	}
	
/* #Mobile ( Landscape )
  ========================================================================== */

	@media only screen and (min-width: 480px) and (max-width: 767px) {
		

		
	}


    @media (max-width: 480px) {
    #footer-bottom-widget-area-1 {
        font-size: 12px;
    }

    .choose .btn-green-dark {
        background-color: #474E5D;
    }

    
    
}
